.TH "mca_oob_tcp_addr_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_oob_tcp_addr_t \- Address info published to registry.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <oob_tcp_addr.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_object_t\fP \fBsuper\fP"
.br
.ti -1c
.RI "orte_process_name_t \fBaddr_name\fP"
.br
.ti -1c
.RI "uint32_t \fBaddr_count\fP"
.br
.ti -1c
.RI "uint32_t \fBaddr_next\fP"
.br
.ti -1c
.RI "uint32_t \fBaddr_alloc\fP"
.br
.ti -1c
.RI "bool \fBaddr_matched\fP"
.br
.ti -1c
.RI "sockaddr_in * \fBaddr_inet\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Address info published to registry. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
